/** 
 * NVIDIA CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 font: normal 1.1em Verdana;
 font-weight: bold;
}

	ul.dropdown li {
	padding: 0px 0;
	color: #a91e24;
	line-height: normal;     
    font-variant:normal;
	font-size: 1.2em;
    font-weight: normal;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #8b8d8d; text-decoration: none; }
	ul.dropdown a:hover { color: #9ec839; text-decoration: none; }
	ul.dropdown a:active { color: #8b8d8d; }

	/* -- level mark -- */

	ul.dropdown ul {
	width: 346px;
	background-color: #0092ca;
	color: #fff;
	font-size: .8em;
	text-transform: none;
	 /*filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;*/
	}

		ul.dropdown ul li {
		 background-color: #ffffff;
		 color: #ffffff;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link { color: #8b8d8d; text-decoration: none; }
		ul.dropdown ul a:visited { color: #8b8d8d; }
		ul.dropdown ul a:hover { color: #9ec839; text-decoration: none; }
		ul.dropdown ul a:active { color: #8b8d8d; }

/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}